Version:	1.3
Release: alt2.1
License:	GPL
Group:		Development/Python
Summary:	Python bindings for LT XML

%setup_python_module	PyLTXML
Name:		%{packagename}

Obsoletes:	PyLTXML
Provides:	PyLTXML = %{version}

URL:		http://www.ltg.ed.ac.uk/software/xml
Source:		ftp://ftp.cogsci.ed.ac.uk/pub/LTXML/%{modulename}-%{version}.tar.gz
Patch:		PyLTXML-1.3-setup.py.patch

BuildRequires:	ltxml-devel

%description
LT XML toolkit bindings to Python.

%prep
%setup -q -n %{modulename}-%{version}
%patch -p1
%__subst s:@libdir@:%{_libdir}: setup.py
%__subst s:@includedir@:%{_includedir}: setup.py

%build
%__python setup.py build

%install
%__python setup.py install \
	--root=%{buildroot}

%files
%doc 00README
%{_libdir}/python%{__python_version}/site-packages/%{modulename}

%changelog
* Tue Mar 29 2005 ALT QA Team Robot <qa-robot@altlinux.org> 1.3-alt2.1
- Rebuilt with python-2.4.

* Wed Feb 09 2005 Dimitry V. Ketov <dketov@altlinux.ru> 1.3-alt2
- Python policy adoptation.

* Sat Feb 05 2005 Dimitry V. Ketov <dketov@altlinux.ru> 1.3-alt1
- Initial build for Sysiphus.

